# -*- coding: utf-8 -*-

"""
Боремся с кодировками.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"


import sys


if sys.version_info < (2,6):
    cheetah_encode = lambda text: text if text is None else text.encode("utf-8")
else:
    cheetah_encode = lambda text: text if text is None else unicode(text)

